cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Moodle and Barracuda tables in MySQL

Greetings,

 

I have been a happy GoDaddy customer for many years. I would have to say my overall satisfaction rate is a 9 out of 10. However, there is a problem with MySQL and Moodle that could cause me to search for another provider. 

 

Moodle 3.5 onward requires that MySQL support the Barracuda table format in the application database. Without that, Moodle 3.5 onward will not install on a GoDaddy shared hosting account.

 

Without this change, Moodle users on a GoDaddy shared hosting plan will forever be locked in to a 3.4 version of the product. 

 

After several complaints about new 3.5 installations through the Installeron application, GoDaddy did hard wire the installable version back to a 3.4 version. 

 

Could you please tell us what GoDaddy plans to do about this. 

 

Thank you in advance. 

1 REPLY 1
New

Re: Moodle and Barracuda tables in MySQL

I found the "resolved" MYSQL Barracuda error - for the Moodle install - and I see that the version to install is 3.4.6 in the installatron - but I am also getting the Barracuda error - regardless of it not being 3.5

 

Can this be fixed please. I need to install a working version of Moodle.